# kdeui Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KDialogBaseTile Class Reference

Used internally by KDialogBase. More...

`#include <kdialogbase_priv.h>`

Inheritance diagram for KDialogBaseTile:

[legend]
Collaboration diagram for KDialogBaseTile:

[legend]
List of all members.

## Public Slots

void | cleanup ()

## Signals

void | pixmapChanged ()

## Public Member Functions

| KDialogBaseTile (QObject *parent=0, const char *name=0)
void | set (const QPixmap *pix)
const QPixmap * | get () const

## Detailed Description

Used internally by KDialogBase.

Definition at line 48 of file kdialogbase_priv.h.

The documentation for this class was generated from the following files:

- kdialogbase_priv.h
- kdialogbase.cpp

This file is part of the documentation for kdeui Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:20:58 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003